<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.mapper.TaPointsRecordsMapper">
    <select id="getCustomerPointsList" resultType="com.huiju.estateagents.entity.TaPointsRecords">

    </select>
    <select id="sumPointByPersonId" resultType="java.lang.Integer">
        select sum(points_amount) from ta_points_records t where t.person_id = #{personId}
    </select>

</mapper>
